Debian Bug report logs - #726776
ITP: gr-air-modes - Gnuradio Mode-S/ADS-B radio

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "A. Maitland Bottoms" <bottoms@debian.org>

Date: Sat, 19 Oct 2013 01:09:02 UTC

Owned by: "A. Maitland Bottoms" <bottoms@debian.org>

Severity: wishlist

Fixed in version gr-air-modes/0.0.0.e47992d-1

Done: bottoms@debian.org (A. Maitland Bottoms)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#726776; Package wnpp. (Sat, 19 Oct 2013 01:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "A. Maitland Bottoms" <bottoms@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 19 Oct 2013 01:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "A. Maitland Bottoms" <bottoms@debian.org>
To: submit@bugs.debian.org
Subject: ITP: gr-air-modes - Gnuradio Mode-S/ADS-B radio
Date: Fri, 18 Oct 2013 21:06:09 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Package: wnpp
Severity: wishlist
Owner: "A. Maitland Bottoms" <bottoms@debian.org>

* Package name    : gr-air-modes
  Version         : git snapshot to match gnuradio live DVD release
  Upstream Author : Nick Foster <bistromath@gmail.com>
* URL             : https://github.com/bistromath/gr-air-modes
* License         : GPL, version 3 or later
  Programming Lang: C++, Python
  Description     : Software defined radio receiver for aircraft data

https://www.cgran.org/wiki/gr-air-modes

gr-air-modes implements a software-defined radio receiver for Mode S
transponder signals, including ADS-B reports from equipped aircraft.

Mode S is the transponder protocol used in modern commercial aircraft.

ADS-B-equipped aircraft broadcast ("squitter") their position, velocity,
flight number, and other interesting information to any receiver within
range of the aircraft. Position reports are typically generated once per
second and flight indentification every five seconds.

This package has the two main end-user applications modes_rx and modes_gui.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Processed by Mailcrypt 3.5.9 <http://mailcrypt.sourceforge.net/>

iEYEARECAAYFAlJh2vsACgkQkwbJvNrxBUxRYACfenOKenQI5+EH/SPJQ1o74Q2h
6okAnjk66KlDJg/zPWQJwvk6BVcS4iu8
=NCpz
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 20 Oct 2013 19:06:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 726776: 726469 Request was from "A. Maitland Bottoms" <bottoms@debian.org> to control@bugs.debian.org. (Sun, 20 Oct 2013 22:00:04 GMT) Full text and rfc822 format available.

Reply sent to bottoms@debian.org (A. Maitland Bottoms):
You have taken responsibility. (Sat, 23 Nov 2013 04:05:07 GMT) Full text and rfc822 format available.

Notification sent to "A. Maitland Bottoms" <bottoms@debian.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:05:07 GMT) Full text and rfc822 format available.

Message #14 received at 726776-close@bugs.debian.org (full text, mbox):

From: bottoms@debian.org (A. Maitland Bottoms)
To: 726776-close@bugs.debian.org
Subject: Bug#726776: fixed in gr-air-modes 0.0.0.e47992d-1
Date: Sat, 23 Nov 2013 04:00:40 +0000
Source: gr-air-modes
Source-Version: 0.0.0.e47992d-1

We believe that the bug you reported is fixed in the latest version of
gr-air-modes, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726776@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
A. Maitland Bottoms <bottoms@debian.org> (supplier of updated gr-air-modes package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 18 Oct 2013 00:25:07 -0400
Source: gr-air-modes
Binary: gr-air-modes libair-modes0
Architecture: source amd64
Version: 0.0.0.e47992d-1
Distribution: unstable
Urgency: low
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Changed-By: A. Maitland Bottoms <bottoms@debian.org>
Description: 
 gr-air-modes - Gnuradio Mode-S/ADS-B radio
 libair-modes0 - Gnuradio Mode-S/ADS-B radio
Closes: 726776
Changes: 
 gr-air-modes (0.0.0.e47992d-1) unstable; urgency=low
 .
   * New upstream (Closes: #726776)
   * Match GNU Radio live distribution version
Checksums-Sha1: 
 2efacbe6c45bf3be9c7cc9562fa254057e16ca56 1525 gr-air-modes_0.0.0.e47992d-1.dsc
 6ebe794ced594fe63aa1eaba01749c57d2ecf02f 195898 gr-air-modes_0.0.0.e47992d.orig.tar.gz
 543687aa0126a69b3f16a9bfcd42b9fb80cb3b11 5825 gr-air-modes_0.0.0.e47992d-1.debian.tar.gz
 bc1c879c5d6af08389da29e8ca7f6ec195d475ff 99360 gr-air-modes_0.0.0.e47992d-1_amd64.deb
 05c8e12f511d5834947ef29dd53b00d70d3159eb 22462 libair-modes0_0.0.0.e47992d-1_amd64.deb
Checksums-Sha256: 
 087086e3c64c50d714031f4ab0e2b011d263e8c772d093b536b1bb8a3b9b90e1 1525 gr-air-modes_0.0.0.e47992d-1.dsc
 adfd40037a53e840ffc4b80fd9a9d29765a7a91f6e8ac9c80c2cc685fb232c37 195898 gr-air-modes_0.0.0.e47992d.orig.tar.gz
 4ff1a6e2b8a96f7dd2fe3845b73c2de99343b636623baa732386754b72565fca 5825 gr-air-modes_0.0.0.e47992d-1.debian.tar.gz
 d26c7d47e8e7210a064129d0fb13aacdbd21423c791ac4c8e705406bd4418b5f 99360 gr-air-modes_0.0.0.e47992d-1_amd64.deb
 4c9e277169fefc60909eae9d3eb5dd3d553768c2f308b132a2d336e872581495 22462 libair-modes0_0.0.0.e47992d-1_amd64.deb
Files: 
 cf36cfc527ef9ab5d246e8e3c1d445eb 1525 libdevel optional gr-air-modes_0.0.0.e47992d-1.dsc
 bd99a67ba6041707561d99c8500a0213 195898 libdevel optional gr-air-modes_0.0.0.e47992d.orig.tar.gz
 2a4b253d0aeaa43727313a46636e5b08 5825 libdevel optional gr-air-modes_0.0.0.e47992d-1.debian.tar.gz
 ab73321b9eddb5ffd503f8511c9044e8 99360 libdevel optional gr-air-modes_0.0.0.e47992d-1_amd64.deb
 50d4990904968d87571109e88ca0cd5a 22462 libdevel optional libair-modes0_0.0.0.e47992d-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJkAmoACgkQkwbJvNrxBUw3UwCfXJ5wWRM43/rHiWvq2vfP1E7I
YaMAninrSxZGIA4XKzJW0XouSwY8gnpl
=QHXA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:33:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:09:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.